﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>
<ItemGroup>
  <PackageReference Include="nunit" Version="3.10.1" />
  <PackageReference Include="NUnit3TestAdapter" Version="3.10.0" />
  <PackageReference Include="Microsoft.NET.Test.Sdk" Version="15.7.2" />
</ItemGroup>
<ItemGroup>
  <ProjectReference Include="..\Application\Application.CameraController.csproj" />
</ItemGroup>
<ItemGroup>
  <Reference Include="ITUtil.Common.Utils">
    <HintPath>..\..\precompile\debug\ITUtil.Common.Utils.dll</HintPath>
  </Reference>
</ItemGroup>
</Project>
